<?xml version="1.0" encoding="utf-8"?>
<component size="344,162" extention="Button">
  <displayList>
    <graph id="n7_ljeg" name="ani_parent" xy="157,66" size="30,30" type="rect" lineSize="0"/>
    <image id="n4_qous" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="283,59" aspect="true" visible="false"/>
    <text id="n6_emjh" name="n6" xy="158,48" size="185,66" font="ui://o9974uc5emjh5d" fontSize="40" color="#ffffff" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#922734" strokeSize="3" text="Assitant"/>
  </displayList>
  <Button/>
</component>